Subject: Contract Changes
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 21 Jan 2002 16:06:27 -0800 (PST)

I want to make sure that we are adopting a policy whereby any material changes to employment agreements for individual employees are adopted across the board so we are creating consistency for all employees with respect to contract terms and conditions.
 
I think this is very important from an execution and timing standpoint.   I want to be able to represent to employees that "lawyering" the docs to death is not necessary, because we are going to maintain consistency for all employees.
 
I would like an affirmative yes on this question by Tuesday am.
 
Does everyone agree?